file(REMOVE_RECURSE
  "../../home/library/.created"
  "../../home/library/filesex.pl"
  "../../home/library/hash_stream.pl"
  "../../home/library/md5.pl"
  "../../home/library/process.pl"
  "../../home/library/prolog_stream.pl"
  "../../home/library/socket.pl"
  "../../home/library/syslog.pl"
  "../../home/library/udp_broadcast.pl"
  "../../home/library/uid.pl"
  "../../home/library/unix.pl"
  "../../home/library/uri.pl"
  "../../home/library/uuid.pl"
  "CMakeFiles/clib.doc.html"
  "clib.aux"
  "clib.blg"
  "clib.html"
  "clib.idx"
  "clib.ilg"
  "clib.ind"
  "clib.log"
  "clib.out"
  "clib.tex"
  "clib.toc"
  "filesex.tex"
  "hashstream.tex"
  "md5.tex"
  "process.tex"
  "prologstream.tex"
  "socket.tex"
  "syslog.tex"
  "udpbroadcast.tex"
  "uid.tex"
  "unix.tex"
  "uri.tex"
  "uuid.tex"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/clib.doc.html.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
